<html>
    <head>
        <meta charset='utf-8'>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet" />
        <style>
          body {
            font-family: 'Roboto', sans-serif;
          }
        </style>
    </head>
    <body>
        <div id='app'></div>
        <script type='text/javascript' src='dist/bundles/app.js' charset='utf-8'></script>
    </body>
</html>
